def un_sur_deux(chaine): 
    """
    Fonction qui prend en argument une chaine de caractère 
    et retourne une chaine de caractère ayant un caractère sur deux 
    d'effacer par rapport à l'argument. 
    
    Arguments:
        chaine (str)

    Retourne:
        chaine (str)
    """
    longueur_chaine  = len(chaine)
    accumulateur = ""
    for position in range(longueur_chaine): 
        if position % 2 == 0:
            accumulateur = accumulateur + chaine[position]
    return accumulateur

print(un_sur_deux("Coucou"))
# Affiche "Cuo"
print(un_sur_deux("Python est un langage de haut niveau"))
# Affiche 'Pto s nlnaed atnva'
